.icon-favicon {
    height: 2rem;
    margin-right: .5rem;
    width: 2rem
}

.text-error {
    color: #b20f03
}

.heading-lg {
    font-size: 2.5rem;
    font-weight: 500;
   
}

.heading-md {
    font-weight: 500
}

.message-text,
.heading-md {
    font-size: 1.5rem;
    line-height: 2.25rem
}

.text-body,
.message-text {
    font-weight: 400
}

.text-body {
    font-size: 1rem;
    line-height: 1.25rem
}

.message-text,
.page-title {
    overflow-wrap: break-word
}